Subject: somewhat off topic query

From: Steve Williams <[email-masked]>
Date: Tue, 21 Aug 2001 15:47:20 -0400

I apologize for the off topic question here, but I thought that the ccl 
community has a lot of expertise and maybe someone out there knows 
something about this:

I have a friend who wants to know about the existence of software to 
simulate laser spectroscopy experiments:

But, aren't there software companies or colleges somewhere who have 
created, for example, a virtual laser lab that allows students to do 
two-color pump-probe experiments?  In its most eleborate form, I visualize 
a program that provides the students with an optical toolbar containing 
prisms, beam splitters, PMT's, pyroelectric detectors, oscilloscopes, amps, 
etc.

Thanks in advance for any information you might have on this topic.  Due to 
the off topic nature of this question, please send any replies directly to 
me ([email-masked]) rather than using any more valuable ccl bandwith.